CVE-2022-40087 – Simple College Website v1.0 was discovered to contain an arbitrary file write vulnerabilit …

Vuln ID: CVE-2022-40087

Published:  2022-09-22  22:15:09Z

Description: Simple College Website v1.0 was discovered to contain an arbitrary file write vulnerability via the function file_put_contents(). This vulnerability allows attackers to execute arbitrary code via a crafted PHP file.

Source: NVD.NIST.GOV